Remove a user from a classification
DELETE
/classifications/{classificationId}/users/{userId}Removes one user from the classification. Deprecated: it will be withdrawn on 2027-06-30; use DELETE /classifications/{classification_id}/members/{id} instead. Required scope: classifications:write
Path parameters
The classification's integer id.
The user's public guid.
Responses
204
No content.
403Error
Authorization failed. error.code is one of org_disabled,
ip_blocked, missing_scope, scope_disabled, user_disabled.
Examples
curl -X DELETE https://your-org-domain/kong/core/api/v2/classifications/{classificationId}/users/{userId}\
-H "Authorization: Bearer $HELM_API_KEY"\
-H "Content-Type: application/json"